#### Description:

This function removes a specified column from the supplied table. The function returns without action if the named column does not exist in the Table (no error is reported).

#### Synopsis

void astRemoveColumn( AstTable ∗this, const char ∗name )

#### Parameters:

##### this

Pointer to the Table.

##### name

The column name. Trailing spaces are ignored (all other spaces are significant). Case is significant.
Copyright (C) 2021 East Asian Observatory